﻿@charset "utf-8";
/* CSS Document */

BODY {
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
	font-family:"宋体";
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	text-align: left;
	height: 603px;
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	margin:0px; padding:0px; border:0px;
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066B5;
	TEXT-DECORATION: underline
}
EM {
	FONT-STYLE: normal
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
BUTTON {
	BACKGROUND: #fff
}
INPUT {
	BACKGROUND: #fff
}
SELECT {
	BACKGROUND: #fff
}
TEXTAREA {
	BACKGROUND: #fff
}
P {
	WORD-WRAP: break-word
}

.banner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	height: 308px;
	background-image: url(yd4g2_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.main {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
.main_980 {
	margin-bottom: 0px;
	width: 1000px;
	float: left;
	margin-top: 0px;
	display:inline;
	overflow: hidden;
	padding-bottom: 15px;
}
.nr{
	width: 990px;
	padding:5px;
	height:auto;
	float:left;
	padding-top: 5px;
	background-color: #f4f4f4;
}
.footer{
	width:1000px;
	height:75px;
	float:left;
	text-align:center;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-top-color: #17579d;
	border-right-color: #17579d;
	border-bottom-color: #17579d;
	border-left-color: #17579d;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
}

.jdt {
	float: left;
	width: 660px;
	padding-bottom: 15px;
	padding-right: 20px;
}


.fx {
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #015699;
	padding-top: 5px;
	height: 25px;
	display:inline;
}

.nav {
	width: 1000px;
	float: left;
	overflow: hidden;
	padding-bottom: 15px;
}

.nav1 {
	width: 980px;
	float: left;
	overflow: hidden;
	padding-right: 10px;
	padding-left: 10px;
}
.nav2 {
	width: 1000px;
	float: left;
	overflow: hidden;
}
.dh {
	float: left;
	width: 960px;
	height: 35px;
	overflow: hidden;
	background-color: #1a68b3;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0054a5;
	border-right-color: #0054a5;
	border-bottom-color: #0054a5;
	border-left-color: #0054a5;
	background-image: url(xn_02.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-right: 20px;
	padding-left: 20px;
}

.dh a {
	display: block;
	display:inline;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	overflow: hidden;
	height: 35px;
	text-align:center;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 35px;
	padding-right: 10px;
	padding-left: 10px;
}
	.dh_text{

      text-justify:distribute-all-lines;/*ie6-8*/
      text-align-last:justify;/* ie9*/
      -moz-text-align-last:justify;/*ff*/
      -webkit-text-align-last:justify;/*chrome 20+*/
  }

  @media screen and (-webkit-min-device-pixel-ratio:0){/* chrome*/

      .dh_text:after{

          content:".";

          display: inline-block;

          width:100%;

          overflow:hidden;

          height:0;

      }

  
}
.dh  a:hover {
	color: #FFFFFF;
	background-color: #0054A5;
}

.ad {
	float: left;
	height: 50px;
	width: 1000px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.ad2 {
	float: left;
	height: 70px;
	width: 990px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
.ad4 {
	float: left;
	width: 320px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
.ad1_190_50 {
	float: left;
	height: 50px;
	width: 190px;
	padding-right: 5px;
	padding-left: 5px;
}
.ad1_190_50 img {
float: left;
	height: 50px;
	width: 190px;}
.ad2_320_70 {
	float: left;
	height: 70px;
	width: 320px;
	padding-right: 15px;
}
.ad2_320_70 img {
	float: left;
	height: 70px;
	width: 320px;
}
.ad4_320_70 {
	float: left;
	height: 70px;
	width: 320px;
	padding-bottom: 10px;
}
.ad4_320_70 img {
	float: left;
	height: 70px;
	width: 320px;
}
.logo {
	float: left;
	width: 240px;
}
.logo li{
	float: left;
	width: 75px;
	padding-right: 2px;
	padding-left: 2px;
}
.logo li img{
	float: left;
	height: 50px;
	width: 75px;
}
.logo li h1 {
	float: left;
	width: 75px;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	line-height: 28px;
	text-align: center;
	height: 28px;
	overflow: hidden;
}
.logo li h1 a{	color: #666666;}
.k{
	border:1px solid #d0e7f5;
}
.nr1{
	width:990px;
	height:auto;
	float:left;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:10px;
	margin-bottom: 15px;
}
.nr2 {
	width:604px;
	height:auto;
	float:left;
}
.nr3 {
	float: right;
	width: 320px;
	overflow: hidden;
}
.nr4 {
	width:980px;
	height:auto;
	float:left;
	padding-left:9px;
	padding-right:9px;
	padding-bottom:10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.left {
	width:290px;
	height:auto;
	padding-left:4px;
	padding-right:4px;
	float:left;
	padding-bottom:5px;

}
.left1{
	width:300px;
	height:auto;
	float:left;
}

.rit {
	float: left;
	width: 320px;
	padding-bottom: 15px;

}

.mid {
	width:320px;
	float:left;
	padding-bottom: 15px;
}


.b a {color: #666666;}

.b {
	font-weight: normal;
	line-height: 24px;
	text-align: right;
	color: #666666;
	float: right;
	height: 24px;
	background-color: #FFFFFF;
	width: 30px;
}

.tit {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	height: 30px;
	width: 200px;
	float: left;
}


.nr3_tt {
	float: left;
	width: 320px;
	margin-bottom: 15px;
	background-image: url(hbjt_35.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}


.nr3_lb {
	float: left;
	width: 320px;
}
.nr3_lb ul{
	float: left;
	width: 320px;
	padding-bottom: 10px;
}
.nr3_lb li {
	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	float: left;
	width: 320px;
	overflow: hidden;
	height: 26px;
}
.main_tt {
	float: left;
	width: 980px;
}

.line {
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	width: 230px;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 24px;
	height: 24px;
	text-align: right;
	padding-right: 10px;
	float: left;
}
.line a {
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 5px;
}

.text {
	float: left;
	height: 21px;
	width: 80px;
	overflow: hidden;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	background-image: url(xn_07.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.lm {
	float: right;
	width: 700px;
	line-height: 40px;
	overflow: hidden;
	height: 40px;
}
.lm a {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "黑体";
}
.tt {
	float: left;
	width: 200px;
	font-family: "微软雅黑";
	color: #084796;
	font-size: 26px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}


















/* 内容 */
.ldzy{
	width:145px;
	height:auto;
	float:left;
	background-color:#f2f6fd;
	margin-top:10px;
}
.ldzy-bt{
	width:145px;
	height:27px;
	float:left;
}
.ldzy-lb{
	width:145px;
	height:auto;
	float:left;
	padding-top:10px;
}
.ldzy-lb li{
	width:145px;
	height:auto;
	float:left;
	text-align:center;
	margin-bottom: 10px;
}
.ldzy-lb img{
	width:105px;
	height:120px;
	border:1px solid #cccccc;
}
.ldzy-lb h1{
	width:145px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.ldzy-lb h1 a{line-height:24px;
	font-size:12px;
	font-weight:normal;}
	
	.zwdt{
	width:290px;
	height:auto;
	float:left;
	margin-top:12px;
	padding-left: 12px;
}
.zwdt1{
	width:290px;
	height:auto;
	float:left;
	margin-top:12px;
}
.zwdt-lb1{
	width:290px;
	height:auto;
	float:left;
}
.zwdt-lb1 li{
	width:285px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:8px 10px;
	overflow:hidden;
}
.zwdt-bt{
	width:290px;
	height:21px;
	float:left;
	margin-bottom:10px;
}
.zwdt-bt_l {
	background-image: url(xn_07.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 22px;
	width: 75px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.zwdt-bt_l a {color: #FFFFFF;font-size: 14px;
	line-height: 22px;}
.zwdt-bt_r {
	float: right;
	width: 210px;
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 22px;
}




.zt{
	width:233px;
	height:auto;
	float:left;
	padding-left:8px;
}
.zt-bt{
	width:223px;
	height:28px;
	float:left;
	margin-bottom:5px;
	margin-top:10px;
	background-color: #F3F7F7;
	color: #064698;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	padding-left: 10px;
}
.zt-bt a{

	color: #064698;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}
.zt-t{
	width:117px;
	height:auto;
	float:left;
}
.zt-t li{
	width:117px;
	height:auto;
	float:left;
	margin-bottom:2px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.zt-t img{
	width:115px;
	height:70px;
	border:1px solid #cccccc;
	margin-bottom:1px;
}
.zt-t h1{
	width:117px;
	height:20px;
	line-height:20px;
	background-color:#f1f1f1;
	text-align:center;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
}
.zt-lb{
	width:100px;
	padding-left:16px;
	height:auto;
	float:left;
	margin-top:3px;
}
.zt-lb li{
	width:100px;
	height:46px;
	line-height:23px;
	overflow:hidden;
	font-size: 12px;
	float: left;
	margin-bottom: 5px;
}
.jt-bt_r {
	float: right;
	width: 240px;
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 22px;
}
.zwdt-lb{
	width:290px;
	height:auto;
	float:left;
}
.zwdt-lb ul{
	float: left;
	width: 290px;
	padding-bottom: 3px;
	padding-top: 2px;
}
.zwdt-lb li{
	width:290px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:13px;
	float: left;
}
.zwdt-lb li a{
	font-size:13px;
	overflow: hidden;
}
.ybjz {
	width: 241px;
	padding-right: 3px;
	padding-left: 3px;
	float: left;
	padding-top: 10px;
}
.ybjz_tt {
	background-image: url(http://www.hb.xinhuanet.com/szwq/jz/image/nav-1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	float: left;
	width: 241px;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 25px;
}
.ybjz_lb {
	float: left;
	width: 239px;
	padding-top: 5px;
	border: 1px solid #C2E1F3;
}
.ybjz_lb li{
	line-height: 26px;
	float: left;
	height: 26px;
	width: 239px;
	overflow: hidden;
}
.more {
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	width: 40px;
}
.ybjz_tit {
	float: left;
	text-align: center;
	width: 75px;
}
.ybjz_pic {
	float: left;
	width: 241px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.ybjz_pic img {
	float: left;
	height: 130px;
	width: 210px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
.ybjz_pic h1 {
	float: left;
	width: 221px;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	height: 26px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.jrtt {
	float: left;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #034597;
	padding-top: 5px;
}
.jrtt img {
	float: left;
	height: 54px;
	width: 61px;
	padding-top: 8px;
}
.jrtt h1 {
	float: left;
	width: 930px;
	font-family: "微软雅黑";
	font-size: 34px;
	font-weight: bold;
	line-height: 42px;
	height: 48px;
	overflow: hidden;
	color: #0059B3;
	padding-left: 5px;
	text-align: center;
}
.jrtt h1 a{
	color: #005AB5;
}
.jrtt_lb {
	width: 930px;
	padding-left: 5px;
	float: left;
	text-align: center;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}
.jrtt_lb a {
	width: 290px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	height: 24px;
	overflow: hidden;
	text-align: center;
}
.hbzxw_main {
	WIDTH: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	position: relative;
}
.hbzxw_blcj {
	WIDTH: 336px; FLOAT: left; OVERFLOW: hidden
}
.hbzxw_blcj_bt {
	BORDER-BOTTOM: #dbecec 1px solid; TEXT-ALIGN: left; LINE-HEIGHT: 32px; TEXT-INDENT: 10px; WIDTH: 100%; BACKGROUND: #fbfbfb; HEIGHT: 29px; COLOR: #5599d2; FONT-SIZE: 14px; BORDER-TOP: #458fce 2px solid; FONT-WEIGHT: bold
}
.hbzxw_blcj_bt A {
	COLOR: #5599d2
}
.hbzxw_qfk {
	WIDTH: 645px; BACKGROUND: url(images/hbzxw_btbg4.jpg) no-repeat right top; FLOAT: right; HEIGHT: 375px; OVERFLOW: hidden
}
.hbzxw_ul {
	
}
.hbzxw_ul LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 10px; WIDTH: 100%; BACKGROUND: url(images/hbzxw_btbg8.jpg) no-repeat left center; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.hbzxw_ul LI A {
	COLOR: #2d374b
}
.hbzxw_ul1 {
	
}
.hbzxw_ul1 LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 10px; WIDTH: 300px; DISPLAY: inline; BACKGROUND: url(images/hbzxw_btbg8.jpg) no-repeat left center; FLOAT: left; HEIGHT: 28px; MARGIN-LEFT: 5px; FONT-SIZE: 14px; OVERFLOW: hidden; MARGIN-RIGHT: 5px
}
.hbzxw_ul1 LI A {
	COLOR: #2d374b
}
.hbzxw_ultiyz {
	WIDTH: 300px; FLOAT: left
}
.hbzxw_ultiyy {
	WIDTH: 300px; FLOAT: right
}
.hbzxw_ultiyz LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 10px; WIDTH: 300px; BACKGROUND: url(images/hbzxw_btbg8.jpg) no-repeat left center; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.hbzxw_ultiyy LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 10px; WIDTH: 300px; BACKGROUND: url(images/hbzxw_btbg8.jpg) no-repeat left center; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.hbzxw_ultiyz LI A {
	COLOR: #2d374b
}
.hbzxw_ultiyy LI A {
	COLOR: #2d374b
}
.hbzxw_jkjy {
	WIDTH: 335px; FLOAT: left; OVERFLOW: hidden
}
.hbzxw_jkjy_bt {
	BORDER-BOTTOM: #dbecec 1px solid; WIDTH: 100%; BACKGROUND: #fbfbfb; HEIGHT: 29px; COLOR: #5599d2; FONT-SIZE: 14px; BORDER-TOP: #458fce 2px solid
}
.hbzxw_jkjy_nr {
	
}
.hbzxw_jkjy_nr .gg {
	WIDTH: 139px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 115px; MARGIN-LEFT: 10px; OVERFLOW: hidden; MARGIN-RIGHT: 15px
}
.hbzxw_jkjy_nr .gg IMG {
	WIDTH: 139px; HEIGHT: 85px
}
.hbzxw_jkjy_nr .gg P {
	LINE-HEIGHT: 30px; WIDTH: 139px; BACKGROUND: #515151; HEIGHT: 30px; COLOR: #fff
}
.hbzxw_xhx {
	BORDER-BOTTOM: #999 1px dashed
}
.hbzxw_ylty {
	WIDTH: 650px; FLOAT: right; OVERFLOW: hidden
}
.hbzxw_ylty_nr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 330px; PADDING-RIGHT: 10px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.hbzxw_ylty_nr P A {
	COLOR: #404040
}
.hbzxw_ylty_nr .tt {
	LINE-HEIGHT: 40px; HEIGHT: 40px; FONT-SIZE: 18px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.hbzxw_ylty_nr .tt A {
	COLOR: #556bac
}
.hbzxw_ylty_nr .yule {
	POSITION: relative; WIDTH: 330px; HEIGHT: 70px; OVERFLOW: hidden
}
.hbzxw_ylty_nr .yule LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; TEXT-INDENT: 45px; HEIGHT: 24px; OVERFLOW: hidden
}
.hbzxw_ylty_nr .yule LI A {
	COLOR: #414141
}
.hbzxw_ylty_nr .yule .yulek {
	POSITION: absolute; LINE-HEIGHT: 24px; WIDTH: 37px; BACKGROUND: url(images/hbzxw_btbg6.jpg) no-repeat; HEIGHT: 59px; COLOR: #588ac0; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 10px; TOP: 0px; LEFT: 0px
}
.hbzxw_ylty_tp {
	WIDTH: 300px; FLOAT: right; OVERFLOW: hidden
}
.hbzxw_ylty_tp .gg {
	WIDTH: 135px; OVERFLOW: hidden
}
.hbzxw_ylty_tp .gg IMG {
	WIDTH: 135px; HEIGHT: 85px
}
.hbzxw_lxhb {
	TEXT-ALIGN: left; WIDTH: 1000px; BACKGROUND: url(images/hbzxw_btbg3.jpg) no-repeat; HEIGHT: 422px; OVERFLOW: hidden
}
.scoll_ul {
	WIDTH: 265px; HEIGHT: 14px; MARGIN-LEFT: 247px
}
.prev {
	WIDTH: 8px; FLOAT: right; HEIGHT: 14px; OVERFLOW: hidden; CURSOR: pointer
}
.next {
	WIDTH: 8px; FLOAT: left; HEIGHT: 14px; OVERFLOW: hidden; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.scoll {
	WIDTH: 230px; FLOAT: left; HEIGHT: 14px; OVERFLOW: hidden
}
.scoll UL LI {
	LINE-HEIGHT: 14px; FLOAT: left; HEIGHT: 14px; COLOR: #015e7f; MARGIN-LEFT: 2px; OVERFLOW: hidden; MARGIN-RIGHT: 2px; _display: inline
}
.scoll UL LI A {
	COLOR: #015e7f
}
.hbzxw_lxhb_left {
	TEXT-ALIGN: center; WIDTH: 280px; FLOAT: left; MARGIN-LEFT: 25px; OVERFLOW: hidden; _display: inline
}
.hbzxw_lxhb_left P {
	LINE-HEIGHT: 36px; HEIGHT: 36px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.hbzxw_lxhb_left P A {
	COLOR: #feffc4
}
.hbzxw_lxhb_left SPAN {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; TEXT-INDENT: 2em; DISPLAY: block; HEIGHT: 66px; COLOR: #fff; OVERFLOW: hidden
}
.hbzxw_lxhb_left UL LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; OVERFLOW: hidden
}
.hbzxw_lxhb_left UL LI A {
	COLOR: #fff
}
.hbzxw_lxhb_zhong {
	TEXT-ALIGN: center; WIDTH: 167px; FLOAT: left; HEIGHT: 300px; MARGIN-LEFT: 40px; OVERFLOW: hidden; _display: inline
}
.hbzxw_lxhb_zhong A {
	POSITION: relative; WIDTH: 167px; DISPLAY: block; HEIGHT: 145px; OVERFLOW: hidden
}
.hbzxw_lxhb_zhong A IMG {
	WIDTH: 167px; HEIGHT: 145px
}
.hbzxw_lxhb_zhong A P {
	Z-INDEX: 2; POSITION: absolute; LINE-HEIGHT: 26px; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 26px; COLOR: #fff; LEFT: 0px
}
.a_1_1_2_1 {
	Z-INDEX: 1; POSITION: absolute; FILTER: alpha(opacity=40); WIDTH: 100%; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 26px; LEFT: 0px; opacity: 0.4; -moz-opacity: 0.4
}
.hbzxw_lxhb_right {
	TEXT-ALIGN: center; WIDTH: 455px; FLOAT: right; MARGIN-RIGHT: 25px; _display: inline
}
.hbzxw_lxhb_right IMG {
	WIDTH: 455px; HEIGHT: 295px
}
.hbzxw_lxhb_right A {
	POSITION: relative; WIDTH: 455px; DISPLAY: block; HEIGHT: 295px; OVERFLOW: hidden
}
.hbzxw_lxhb_right A P {
	Z-INDEX: 2; POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 25px; TEXT-INDENT: 3px; WIDTH: 100%; BOTTOM: 25px; HEIGHT: 25px; COLOR: #fff; LEFT: 0px
}
.hbzxw_lxhb_right A SPAN {
	Z-INDEX: 2; POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 25px; TEXT-INDENT: 10px; WIDTH: 100%; BOTTOM: 0px; DISPLAY: block; HEIGHT: 25px; COLOR: #fff; LEFT: 0px
}
.c_1_1_2_1 {
	Z-INDEX: 1; POSITION: absolute; FILTER: alpha(opacity=40); WIDTH: 100%; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 50px; LEFT: 0px; opacity: 0.4; -moz-opacity: 0.4
}
.hbzxw_hbmp {
	TEXT-ALIGN: left;
	WIDTH: 980px;
	float: left;
	height: auto;
	padding-right: 5px;
	padding-left: 5px;
}
.hbzxw_hbmp_tb {
	TEXT-ALIGN: center;
	WIDTH: 860px;
	HEIGHT: 39px;
	MARGIN-LEFT: 125px;
	float: left;
	padding-top: 30px;
	padding-bottom: 15px;
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center 55px;
}
.hbzxw_hbmp_tb  li {
	float: left;
	height: 35px;
	width: 105px;
	padding-right: 10px;
	padding-left: 10px;
}
.hbzxw_hbmp_tb img {
	float: left;
	height: 35px;
	width: 105px;
}
.hbzxw_hbmp_left {
	WIDTH: 265px; FLOAT: left; HEIGHT: 275px
}
#hbmqlb1,#hbmqlb2,#hbmqlb3,#hbmqlb4,#hbmqlb5,#hbmqlb6 {
	float: left;
	width: 980px;
}

.hbzxw_hbmp_left LI {
	LINE-HEIGHT: 28px;
	COLOR: #2d374b;
	float: left;
	height: 28px;
	width: 265px;
	overflow: hidden;
}
.hbzxw_hbmp_left LI A {
	COLOR: #2d374b
}
.hbzxw_hbmp_right {
	WIDTH: 700px; FLOAT: right; HEIGHT: 275px
}
.hbzxw_hbmp_right LI {
	WIDTH: 160px; DISPLAY: inline; FLOAT: left; HEIGHT: 93px; MARGIN-LEFT: 12px
}
.hbzxw_hbmp_right LI IMG {
	BORDER-BOTTOM: #444444 1px solid; BORDER-LEFT: #444444 1px solid; WIDTH: 158px; HEIGHT: 64px; BORDER-TOP: #444444 1px solid; BORDER-RIGHT: #444444 1px solid
}
.hbzxw_hbmp_right LI P {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; HEIGHT: 27px; OVERFLOW: hidden
}
.tiyu {
	POSITION: relative; WIDTH: 650px; HEIGHT: 167px; OVERFLOW: hidden
}
.tiyu .B_1_1_2_1 {
	POSITION: absolute; FILTER: alpha(opacity=70); WIDTH: 300px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 30px; LEFT: 350px; opacity: 0.7; -moz-opacity: 0.7
}
.tiyu .enshi_tpqh_bt {
	Z-INDEX: 999; POSITION: absolute; LINE-HEIGHT: 30px; TEXT-INDENT: 10px; WIDTH: 300px; BOTTOM: 0px; HEIGHT: 30px; OVERFLOW: hidden; CURSOR: pointer; FONT-WEIGHT: bold; LEFT: 350px
}
.tiyu .enshi_js {
	POSITION: absolute; WIDTH: 275px; HEIGHT: 155px; OVERFLOW: hidden; TOP: 15px; LEFT: 30px
}
.tiyu .enshi_js P {
	LINE-HEIGHT: 32px; HEIGHT: 32px; COLOR: #606060; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.tiyu .enshi_js P A {
	COLOR: #606060
}
.tiyu .enshi_js SPAN {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; TEXT-INDENT: 2em; DISPLAY: block; COLOR: #606060
}
.tiyu .enshi_tpqh_bt A {
	COLOR: #fff
}
.tiyu .tupian {
	POSITION: absolute; WIDTH: 300px; HEIGHT: 167px; RIGHT: 0px; TOP: 0px
}
.tiyu .tupian IMG {
	WIDTH: 300px; HEIGHT: 167px
}
.hbzxw_zthg {
	
}
.hbzxw_zthg .hbzxw_zthg_btwz {
	TEXT-ALIGN: left; TEXT-INDENT: 10px; COLOR: #4690cf; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.hbzxw_zthg .hbzxw_zthg_kg {
	BORDER-BOTTOM: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; WIDTH: 100%; BACKGROUND: #fbfbfb; HEIGHT: 190px; MARGIN-LEFT: 1px; BORDER-TOP: #458fce 2px solid; BORDER-RIGHT: #f0f0f0 1px solid
}
.hbzxw_zthg .hbzxw_zthg_kg .prev1 {
	MARGIN-TOP: 50px; DISPLAY: inline-block; FLOAT: right; MARGIN-RIGHT: 10px
}
.hbzxw_zthg .hbzxw_zthg_kg .next1 {
	MARGIN-TOP: 50px; DISPLAY: inline-block; FLOAT: left; MARGIN-LEFT: 10px
}
.hbzxw_zthg .hbzxw_zthg_kg .scoll1 {
	DISPLAY: inline-block; FLOAT: left; MARGIN-LEFT: 10px
}
.hbzxw_zthg .hbzxw_zthg_kg .scoll1 LI {
	WIDTH: 210px; DISPLAY: inline; FLOAT: left; HEIGHT: 153px; MARGIN-LEFT: 10px; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
.hbzxw_zthg .hbzxw_zthg_kg .scoll1 LI IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 200px; PADDING-RIGHT: 4px; HEIGHT: 120px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 4px
}
.hbzxw_zthg .hbzxw_zthg_kg .scoll1 LI P {
	LINE-HEIGHT: 24px; COLOR: #626466
}
.hbzxw_yqlj {
	WIDTH: 1000px; BACKGROUND: url(images/hbzxw_btbg12.jpg) no-repeat; HEIGHT: 37px; OVERFLOW: hidden
}
.hbzxw_yqlj_kj {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 20px
}
.hbzxw_yqlj_kj UL {
	WIDTH: 958px; WHITE-SPACE: normal
}
.hbzxw_yqlj_kj UL LI {
	DISPLAY: inline; WHITE-SPACE: nowrap; MARGIN-BOTTOM: 15px; FLOAT: left; COLOR: #cccccc
}
.hbzxw_yqlj_kj UL LI A {
	COLOR: #1d4992
}
.hbzxw_dibu {
	TEXT-ALIGN: left; WIDTH: 1000px; BACKGROUND: url(images/hbzxw_btbg13.jpg) no-repeat; HEIGHT: 276px; COLOR: #3b5a88; OVERFLOW: hidden
}
.hbzxw_dibu .wenzhijieshao {
	WIDTH: 660px; MARGIN-LEFT: 325px; OVERFLOW: hidden
}
.hbzxw_dibu .wenzhijieshao P {
	LINE-HEIGHT: 28px
}
.hbzxw_dibu .wenzhijieshao P A {
	COLOR: #3b5a88
}


.tpxw-bt{
	width:990px;
	height:35px;
	margin-bottom:10px;
	float:left;
	margin-top: 5px;
}
.tpxw-bt_l {
	float: left;
	height: 35px;
	width: 105px;
}
.tpxw-bt_r {
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	float: right;
	width: 880px;
	height: 35px;
}
.tpxw-lb{
	width:990px;
	height:auto;
	float:left;
}
.tpxw-lb li{
	width:198px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:180px;
	height:120px;
	padding:2px;
	border:2px solid #cfcfcf;
}
.tpxw-lb h1{
	width:190px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.tpxw-lb h1 a{
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.bhzxw_bg {
	position: absolute;
	left: 3px;
	top: -1px;
	z-index: 999;
}
.tl {
	WIDTH: 1000px;
	HEIGHT: 150px;
	float:left;
}
.t_dh{
	width:1000px;
	height:22px;
	float:left;
	background-image:url(t_dhbj.gif);
}
.t_dh h1{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	padding-left:10px;
}
.t_dh h1 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.t_dh h2{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	text-align:right;
	padding-right:10px;
}
.t_dh h2 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.right{
	width:690px;
	height:auto;
	float:left;
	padding-left:10px;
}
.ri-bt{
	width:180px;
	padding-left:10px;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	float: left;
	background-color: #F3F7F7;
}

.ri-bt_r {
	float: left;
	width: 500px;
	background-image: url(xn_13.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 35px;
}
.ri-lb{
	width:690px;
	height:auto;
	float:left;
}
.ri-lb li{
	width:660px;
	height:26px;
	line-height:26px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:8px 11px;
	font-size:14px;
	overflow:hidden;
}
.ri-lb li a{
	font-size:14px;
}
.ri-t{
	width:688px;
	padding-left:2px;
	height:auto;
	float:left;
}

.ri-t li{
	width:172px;
	height:auto;
	float:left;
	text-align:center;
}
.ri-t img{
	width:150px;
	height:100px;
	padding:2px;
	padding:2px;
	border:2px solid #cfcfcf;
}
.ri-t h1{
	width:165px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.btn {
	background-image: url(xn_07.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 21px;
	width: 90px;
	margin-right: 10px;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 10px;
}
.btn a{	color: #FFFFFF;}